[Desktop Entry]
Name=touch-forcefsck.sh
Name[ru]=touch-forcefsck.sh - запланировать проверку дисков при загрузке
Type=Application
NoDisplay=false
Exec=/mnt/data/root/scripts/touch-forcefsck.sh
Icon=utilities-terminal
Hidden=false
Terminal=false
StartupNotify=false
